PHP kézikönyv
Előző |  | Következő

# zend_register_functions

zend_register_functions -- ...

## Leírás

#include <zend_API.h>

int zend_register_functions ( zend_class_entry* scope, zend_function_entry* functions, HashTable* function_table, int type, magic TSRMLS_DC )

...

## Paraméterek

scope

  ...

functions

  ...

function_table

  ...

type

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_register_double_constant | Fel | zend_register_ini_entries